Module
Contents
Index 🔎︎

## MONTH

Returns the month for the given date value. The month is returned as an integer between 1 and 12.

### Syntax

MONTH(Number)

Number, as a time value, is a decimal for which the month is to be returned.

### Examples

=MONTH(NOW()) returns the current month.

=MONTH(C4) returns 7 if you enter 2000-07-07 to cell C4 (that date value might get formatted differently after you press Enter).